Subject: XID3 byte 27

From: "Andrew S. Barclay" <[email-masked]>
Date: Wed, 30 Aug 95 08:55:58 EDT

Reference: Presentation at AIW8

During the Reference SIG session at AIW8 I proposed changes to SNA
Formats and the APPN Architecture Reference to clarify the usage of
of byte 27 in XID3.  At that time it was agreed that I would post
change pages on the net and seek electronic approval before AIW9.
Accordingly, I have posted the following files:

ftp://networking.raleigh.ibm.com/pub/standards/aiw/appn/architecture/
arch8299f.psbin.

ftp://networking.raleigh.ibm.com/pub/standards/aiw/appn/architecture/
arch8299.psbin.

If you have any objection to these changes getting CP status, be sure
to respond by September 13, 1995.

Andy Barclay